@charset "utf-8";
/* CSS Document */
/* Table - Schedule */
.table-container-s {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	overflow-y: auto;
	overflox-x: auto;

	
	/*-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;*/
}
.table-container-s table{
    border-collapse: collapse;
    border-spacing: 0;
	height:100%;
	margin:0px;padding:0px;
	display:block;
	table-layout:fixed;
}
/*.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
}*/
.table-container-s tr:hover td{
	
}
.table-container-s tr:nth-child(odd){ background-color:#cccccc; }
.table-container-s tr:nth-child(even)    { background-color:#ffffff; }
.table-container-s td{
	vertical-align:top;
	width:145px;
	
	/*border:1px solid #000000;
	border-width:0px 1px 1px 0px;*/
	text-align:left;
	line-height:150%;
	padding:5px 20px 5px 1px;
	font-size:16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal;
	color:#000000;
}
.table-container-s tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.table-container-s tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.table-container-s tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.table-container-s tr:first-child td{
		background:-o-linear-gradient(bottom, #1a5b97 5%, #1a5b97 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a5b97), color-stop(1, #1a5b97) );
	background:-moz-linear-gradient( center top, #1a5b97 5%, #1a5b97 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a5b97", endColorstr="#1a5b97");	background: -o-linear-gradient(top,#1a5b97,1a5b97);

	background-color:#1a5b97;
	/*border:0px solid #000000;
	border-width:0px 0px 1px 1px;*/
	text-align:left;
	font-size:16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	color:#ffffff;
}
.table-container-s tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #1a5b97 5%, #1a5b97 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a5b97), color-stop(1, #1a5b97) );
	background:-moz-linear-gradient( center top, #1a5b97 5%, #1a5b97 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a5b97", endColorstr="#1a5b97");	background: -o-linear-gradient(top,#1a5b97,1a5b97);

	background-color:#1a5b97;
}
.table-container-s tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.table-container-s tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.table-container-s::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container-s::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}
/* css for infant child table */
.child-table-container-s {
	margin:0px;padding:0px;
	width:100%;
	overflow-y: auto;
	overflox-x: auto;

}

.child-table-container-s th{
	text-align:center;
}

.child-table-container-s td{
	text-align: justify;
	padding: 15px;
}

.table-text-smaller {
	font-size:smaller;
	text-align:left;
	padding-top: 5px;
}
